[Addon]
Name[ca]=Chewing
Name[da]=Chewing
Name[de]=Chewing
Name[ja]=Chewing
Name[ko]=Chewing
Name[ru]=Чжуинь
Name[tr]=Çiğneme
Name[zh_CN]=新酷音
Name[zh_TW]=新酷音
Name=Chewing
Comment[ca]=Contenir chewing per a fcitx
Comment[da]=Chewing-wrapper til Fcitx
Comment[de]=Chewing Wrapper für Fcitx
Comment[ja]=Fcitx 用 Chewing ラッパー
Comment[ko]=Fcitx용 Chewing 래퍼
Comment[ru]=Обертка чжуинь для Fcitx
Comment[tr]=Fcitx için Çiğneme  Wrapperı
Comment[zh_CN]=Fcitx 的 新酷音封装
Comment[zh_TW]=Fcitx 的新酷音封装
Comment=Chewing Wrapper For Fcitx
Category=InputMethod
Version=5.1.6
Type=SharedLibrary
OnDemand=True
Configurable=True
Library=libchewing

[Addon/OptionalDependencies]
0=chttrans

